import axios from "../../utils/axios";

export function getBusChange(query) {
    return axios({
        url: "/basic/bustype/change/filter",
        method: "get",
        params: query
    });
}

export function updateBusChange(query) {
    return axios({
        url: "/basic/bustype/change/update",
        method: "post",
        data: query
    });
}

export function insertBusChange(query) {
    return axios({
        url: "/basic/bustype/change/insert",
        method: "post",
        data: query
    });
}

export function delBusChange(query) {
    return axios({
        url: "/basic/bustype/change/delete",
        method: "post",
        data: query
    });
}
